* {
    margin: 0;
    padding: 0;
}

html {
    background: #ffffff;
}

#wrapper {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    background: #04567f;
}

#header {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    background: #04567f;
}

a {
    display: block;
    font-family: Segoe UI, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 18pt;
    text-decoration: none;
    color: #c9f3ff;
    padding: 0;
}

a:hover {
    color: #e1f8ff;
}

.bannercontainer {
    position: relative;
    max-width: 1280px;
    width: 100%;
}

.header_text {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 1280px;
    width: 100%;
    top: 0;
}

.header_water {
    max-width: 1280px;
    width: 100%;
}


.backlink {
    width: 5%;
    max-width: 64px;
    height: 64px;
    background: url(../pics/pfeillinks.svg) no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
    
    position: fixed;
    right: 20px;
    top: 15px;
    z-index: 1000;
}


.backlink:hover {
    background: url(../pics/pfeillinkshover.svg) no-repeat;
    	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}




#info {
    text-align: center;
    background: #003 url("../pics/folge/info_background.jpg") repeat-x;
}

#infobg {
    max-width: 1280px;
    width: 100%;
}

#infotext {
    font-family: Segoe UI, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 20pt;
    color: #c9f3ff;
    padding: 50px 0 50px 0;
}

#schule {
    display: inline;
    font-family: Segoe UI, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 20pt;
    text-decoration: none;
    color: #c9f3ff;
    padding: 0;
}

.spalten {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 40px;
    /* Firefox */
    column-gap: 40px;
    -webkit-column-rule-style: solid;
    /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid;
    /* Firefox */
    column-rule-style: solid;
    -webkit-column-rule-width: 1px;
    /* Chrome, Safari, Opera */
    -moz-column-rule-width: 1px;
    /* Firefox */
    column-rule-width: 3px;
    line-height: 1.3;
}

#artikel {
    font-family: Segoe UI, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 20pt;
    color: #c9f3ff;
    padding: 10% 12% 10% 12%;
}
